.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.026000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.888000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.806000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-8.840000px;}
.ls0{letter-spacing:-8.640000px;}
.ls7{letter-spacing:-2.040000px;}
.ls3{letter-spacing:-0.900000px;}
.ls5{letter-spacing:-0.720000px;}
.ls6{letter-spacing:-0.680000px;}
.ls1{letter-spacing:-0.476000px;}
.ls4{letter-spacing:-0.240000px;}
.ls2{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws1{word-spacing:0.476000px;}
.ws4{word-spacing:0.680000px;}
.ws5{word-spacing:0.720000px;}
.ws3{word-spacing:0.900000px;}
.ws6{word-spacing:2.040000px;}
.ws0{word-spacing:8.640000px;}
.ws7{word-spacing:8.840000px;}
._5{margin-left:-7.752000px;}
._4{margin-left:-3.740000px;}
._3{margin-left:-1.156000px;}
._6{width:1.364000px;}
._1{width:2.520000px;}
._2{width:5.040000px;}
._10{width:6.800000px;}
._0{width:16.560000px;}
._7{width:48.212000px;}
._d{width:93.738000px;}
._9{width:108.222000px;}
._e{width:155.312000px;}
._f{width:441.354000px;}
._a{width:458.286000px;}
._b{width:462.740000px;}
._c{width:467.704000px;}
._8{width:783.734000px;}
.fc1{color:rgb(154,139,125);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:24.000000px;}
.fs4{font-size:34.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:68.000000px;}
.fs0{font-size:180.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:44.164388px;}
.y1d{bottom:47.913703px;}
.yd{bottom:49.839271px;}
.y1c{bottom:62.367503px;}
.yc{bottom:62.683880px;}
.yb{bottom:75.528490px;}
.y9{bottom:75.712535px;}
.ya{bottom:88.373100px;}
.y8{bottom:88.557145px;}
.y7{bottom:119.563115px;}
.y6{bottom:135.621286px;}
.y5{bottom:151.679458px;}
.y1b{bottom:798.876117px;}
.y1a{bottom:814.929471px;}
.y19{bottom:830.982824px;}
.y3{bottom:852.854153px;}
.y18{bottom:858.939684px;}
.y2{bottom:878.544979px;}
.y17{bottom:883.688604px;}
.y16{bottom:909.010858px;}
.y1{bottom:917.153486px;}
.y15{bottom:934.046445px;}
.y14{bottom:959.082032px;}
.y13{bottom:983.830952px;}
.y12{bottom:1009.153206px;}
.y21{bottom:1020.524331px;}
.y11{bottom:1034.188792px;}
.y20{bottom:1049.436748px;}
.y10{bottom:1059.224379px;}
.y1f{bottom:1078.349165px;}
.yf{bottom:1083.973299px;}
.y1e{bottom:1107.261582px;}
.ye{bottom:1109.008886px;}
.h6{height:18.864000px;}
.h7{height:24.888000px;}
.h8{height:26.724000px;}
.h5{height:28.296000px;}
.h3{height:47.124000px;}
.h9{height:51.544000px;}
.ha{height:53.448000px;}
.h2{height:124.740000px;}
.h4{height:1083.231980px;}
.h1{height:1206.089276px;}
.h0{height:1206.379958px;}
.w2{width:825.472554px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x3{left:44.164388px;}
.x8{left:45.296120px;}
.x5{left:75.114148px;}
.x1{left:91.047535px;}
.x2{left:93.733533px;}
.x6{left:242.414148px;}
.x4{left:314.683146px;}
.x7{left:342.870464px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-7.339247pt;}
.ls0{letter-spacing:-7.173200pt;}
.ls7{letter-spacing:-1.693672pt;}
.ls3{letter-spacing:-0.747208pt;}
.ls5{letter-spacing:-0.597767pt;}
.ls6{letter-spacing:-0.564557pt;}
.ls1{letter-spacing:-0.395190pt;}
.ls4{letter-spacing:-0.199256pt;}
.ls2{letter-spacing:0.000000pt;}
.ws2{word-spacing:0.000000pt;}
.ws1{word-spacing:0.395190pt;}
.ws4{word-spacing:0.564557pt;}
.ws5{word-spacing:0.597767pt;}
.ws3{word-spacing:0.747208pt;}
.ws6{word-spacing:1.693672pt;}
.ws0{word-spacing:7.173200pt;}
.ws7{word-spacing:7.339247pt;}
._5{margin-left:-6.435955pt;}
._4{margin-left:-3.105066pt;}
._3{margin-left:-0.959748pt;}
._6{width:1.132436pt;}
._1{width:2.092183pt;}
._2{width:4.184367pt;}
._10{width:5.645574pt;}
._0{width:13.748634pt;}
._7{width:40.027122pt;}
._d{width:77.824242pt;}
._9{width:89.849316pt;}
._e{width:128.944918pt;}
._f{width:366.426002pt;}
._a{width:380.483482pt;}
._b{width:384.181334pt;}
._c{width:388.302603pt;}
._8{width:650.680670pt;}
.fs3{font-size:19.925556pt;}
.fs4{font-size:28.227872pt;}
.fs2{font-size:29.888335pt;}
.fs1{font-size:56.455743pt;}
.fs0{font-size:149.441674pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:36.666667pt;}
.y1d{bottom:39.779467pt;}
.yd{bottom:41.378133pt;}
.y1c{bottom:51.779467pt;}
.yc{bottom:52.042133pt;}
.yb{bottom:62.706133pt;}
.y9{bottom:62.858933pt;}
.ya{bottom:73.370133pt;}
.y8{bottom:73.522933pt;}
.y7{bottom:99.265067pt;}
.y6{bottom:112.597067pt;}
.y5{bottom:125.929067pt;}
.y1b{bottom:663.252133pt;}
.y1a{bottom:676.580133pt;}
.y19{bottom:689.908133pt;}
.y3{bottom:708.066400pt;}
.y18{bottom:713.118800pt;}
.y2{bottom:729.395733pt;}
.y17{bottom:733.666133pt;}
.y16{bottom:754.689467pt;}
.y1{bottom:761.449733pt;}
.y15{bottom:775.474800pt;}
.y14{bottom:796.260133pt;}
.y13{bottom:816.807467pt;}
.y12{bottom:837.830800pt;}
.y21{bottom:847.271467pt;}
.y11{bottom:858.616133pt;}
.y20{bottom:871.275467pt;}
.y10{bottom:879.401467pt;}
.y1f{bottom:895.279467pt;}
.yf{bottom:899.948800pt;}
.y1e{bottom:919.283467pt;}
.ye{bottom:920.734133pt;}
.h6{height:15.661487pt;}
.h7{height:20.662802pt;}
.h8{height:22.187107pt;}
.h5{height:23.492231pt;}
.h3{height:39.123830pt;}
.h9{height:42.793453pt;}
.ha{height:44.374214pt;}
.h2{height:103.563080pt;}
.h4{height:899.333333pt;}
.h1{height:1001.333333pt;}
.h0{height:1001.574667pt;}
.w2{width:685.333333pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:36.666667pt;}
.x8{left:37.606267pt;}
.x5{left:62.362133pt;}
.x1{left:75.590533pt;}
.x2{left:77.820533pt;}
.x6{left:201.259867pt;}
.x4{left:261.259867pt;}
.x7{left:284.661867pt;}
}
